## node-react-highlight-words 0.20.0+~cs7.2.2

=== debian/changelog ===
node-react-highlight-words (0.20.0+~cs7.2.2-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Wed, 17 May 2023 07:20:39 +0400

node-react-highlight-words (0.20.0+~cs7.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1035799)

 -- Yadd <yadd@debian.org>  Tue, 09 May 2023 15:29:38 +0400
