=== debian/control ===
Source: node-react-highlight-words
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-prop-types
 , node-react <!nocheck>
 , webpack
Standards-Version: 4.6.2
Homepage: https://github.com/bvaughn/react-highlight-words
Vcs-Git: https://salsa.debian.org/js-team/node-react-highlight-words.git
Vcs-Browser: https://salsa.debian.org/js-team/node-react-highlight-words
Rules-Requires-Root: no

Package: node-react-highlight-words
Architecture: all
Depends: ${misc:Depends}
 , node-prop-types
 , node-react
Provides: ${nodejs:Provides}
Description: ReactJS component to highlight words within a larger body of text
 node-react-highlight-words is a node-react component used to highlight
 words within a larger body of text.
 To use it, just provide it with an array of search terms and a body of text
 to highlight.
