=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	#NODE_ENV=production webpack --config webpack.config.website.js --bail
	NODE_ENV=production webpack --config webpack.config.dist.cjs.js --bail
	NODE_ENV=production webpack --config webpack.config.dist.umd.js --bail

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
