=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/@PACKAGE@-$1\.tar\.gz/ \
 https://github.com/bvaughn/react-highlight-words/tags .*/v?(0[\d\.]+)\.tar\.gz group

opts=\
searchmode=plain,\
component=memoize-one,\
ctype=nodejs,\
pgpmode=none,\
filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-memoize-one-$1/ \
 https://registry.npmjs.org/memoize-one https://registry.npmjs.org/memoize-one/-/memoize-one-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
searchmode=plain,\
component=highlight-words-core,\
ctype=nodejs,\
pgpmode=none,\
filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-highlight-words-core-$1/ \
 https://registry.npmjs.org/highlight-words-core https://registry.npmjs.org/highlight-words-core/-/highlight-words-core-([\d\.]+)@ARCHIVE_EXT@ checksum
