## node-react-highlight-words 0.20.0+~cs7.18.6

=== debian/changelog ===
node-react-highlight-words (0.20.0+~cs7.18.6-1) unstable; urgency=medium

  * Team uplaod
  * Trim trailing whitespace.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 02 Sep 2023 13:14:18 +0400
