=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,3 @@
 override_dh_installdocs:
 	dh_installdocs
 	dh_nodejs_autodocs
-
